<p>
  <b>ID: </b> {{item.id}}
  <br>
  <b>Titulo: </b> {{item.title}}
  <br>
  <b>Descricao: </b> {{item.description}}
  <br>
  <b>Finalizado: </b> {{item.finished | bool }} ma boi
  <br>
  <b>Data: </b> {{item.date | date:'dd/MM/yyyy'}}
  <br>
  <button (click)="editToDoItem()">Editar</button> <button (click)="deleteToDoItem()">Deletar</button>
</p>
